/*====================*/
/*=== NAV ===*/
/*====================*/

#nav-wrapper {
	position:relative;
    margin-left:130px;
	height:20px;
	font-size:14px;
	padding: 10px 10px 10px 2px;
	background: url(https://b78a20.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/base/line.gif)  left top no-repeat;
	/*background:#C69;*/
	}

#nav {  /*nav ul*/
    height:35px;
    list-style: none;
	margin-left:10px;
    }
    
#nav li {
    float: left;
    position: relative;
    display:block;
}

#nav li a {color:#ffffff;}

#nav li a:hover {text-decoration:none;}

.btns {
    display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    width:69px;
    padding-top:0px;
    }


.hotel {    background: url(https://d285bf.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/nav-hotel.gif) no-repeat left bottom ;   }
.hotel:hover {  background-position: right bottom ; }

.room {  background: url(https://e067b1.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/nav-room.gif) no-repeat left bottom ; }
.room:hover {    background-position: right bottom ; }

.kenting {   background: url(https://d555c4.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/nav-kenting.gif) no-repeat left bottom ;  }
.kenting:hover { background-position: right bottom ; }

.booking { background: url(https://ace930.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/nav-booking.gif) no-repeat left bottom ;    }
.booking:hover {   background-position: right bottom ; }

.status {  background: url(https://9790f6.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/nav-status.gif) no-repeat left bottom ; }
.status:hover {    background-position: right bottom ; }

.contact { background: url(https://d5d1e5.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/nav-contact.gif) no-repeat left bottom ;    }
.contact:hover {   background-position: right bottom ; }

.news {    background: url(https://6e4bd7.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/nav-news.gif) no-repeat left bottom ;   }
.news:hover {  background-position: right bottom ; }

.tour {    background: url(https://d60f31.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/nav-tour.gif) no-repeat left bottom ;   }
.tour:hover {  background-position: right bottom ; }

.shuttle {    background: url(https://71448c.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/nav-shuttle.gif) no-repeat left bottom ; 
display: none;}

.shuttle:hover {  background-position: right bottom ; }

.activeNav {  background-position: right bottom ; }


/*====================*/
/*=== SUB - HOTEL ===*/
/*====================*/
.btnsHotel {
    display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    width:128px;
	height:30px;
    padding-top:0px;
    }

/*story*/
.hotel1 {    background: url(https://5ab1be.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-hotel1.gif) no-repeat left top ;   }
.hotel1:hover {  background-position: left bottom ; }

/*environment*/
.hotel2 {    background: url(https://30b02c.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-hotel2.gif) no-repeat left top ;   }
.hotel2:hover {  background-position: left bottom ; }

/*service*/
.hotel3 {    background: url(https://4a21d8.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-hotel3.gif) no-repeat left top ;   }
.hotel3:hover {  background-position: left bottom ; }

/*direction*/
.hotel4 {    background: url(https://6d4f70.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-hotel4.gif) no-repeat left top ;   }
.hotel4:hover {  background-position: left bottom ; }

/*tour*/
.hotel5 {    background: url(https://5ce38c.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-hotel5.gif) no-repeat left top ;
display: none;}
.hotel5:hover {  background-position: left bottom ; }


/*====================*/
/*=== SUB - ROOM ===*/
/*====================*/
.btnsRoom {
    display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    width:118px;
	height:23px;
    padding-top:0px;
    }
	
/*room-map*/
.room-map {    background: url(https://5d640b.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room0.gif) no-repeat left top ;   }
.room-map:hover {  background-position: left bottom ; }

/*room1*/
.room1 {    background: url(https://15a75b.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room1.gif) no-repeat left top ;   }
.room1:hover {  background-position: left bottom ; }

/*room2*/
.room2 {    background: url(https://b16b12.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room2.gif) no-repeat left top ;   }
.room2:hover {  background-position: left bottom ; }

/*room3*/
.room3 {    background: url(https://e61018.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room3.gif) no-repeat left top ;   }
.room3:hover {  background-position: left bottom ; }

/*room4*/
.room4 {    background: url(https://fd03fd.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room4.gif) no-repeat left top ;   }
.room4:hover {  background-position: left bottom ; }

/*room5*/
.room5 {    background: url(https://d92762.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room5.gif) no-repeat left top ;   }
.room5:hover {  background-position: left bottom ; }

/*room6*/
.room6 {    background: url(https://20b1ac.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room6.gif) no-repeat left top ;   }
.room6:hover {  background-position: left bottom ; }

/*room7*/
.room7 {    background: url(https://d47ff9.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room7.gif) no-repeat left top ;   }
.room7:hover {  background-position: left bottom ; }

/*room8*/
.room8 {    background: url(https://cf5c0b.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room8.gif) no-repeat left top ;   }
.room8:hover {  background-position: left bottom ; }

/*room9*/
.room9 {    background: url(https://db7bf4.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room9.gif) no-repeat left top ;   }
.room9:hover {  background-position: left bottom ; }

/*room10*/
.room10 {    background: url(https://c3fca8.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room10.gif) no-repeat left top ;   }
.room10:hover {  background-position: left bottom ; }


/*room11*/
.room11 {    background: url(https://463034.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room11.gif) no-repeat left top ;   }
.room11:hover {  background-position: left bottom ; }


/*room12*/
.room12 {    background: url(https://592a86.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-room12.gif) no-repeat left top ;   }
.room12:hover {  background-position: left bottom ; }


/*====================*/
/*=== SUB - KENTING ===*/
/*====================*/
.btnsKT {
    display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    width:128px;
	height:30px;
    padding-top:0px;
    }

/*weather*/
.kt1 {    background: url(https://361e09.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-kt1.gif) no-repeat left top ;   }
.kt1:hover {  background-position: left bottom ; }

/*world map*/
.kt2 {    background: url(https://a7a0ea.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-kt2.gif) no-repeat left top ;   }
.kt2:hover {  background-position: left bottom ; }

/*kenting map*/
.kt3 {    background: url(https://1edc4d.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-kt3.gif) no-repeat left top ;   }
.kt3:hover {  background-position: left bottom ; }

/*events*/
.kt4 {    background: url(https://203e81.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-kt4.gif) no-repeat left top ;   }
.kt4:hover {  background-position: left bottom ; }


/*====================*/
/*=== SUB - BOOKING ===*/
/*====================*/
.btnsBook {
    display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    width:128px;
	height:30px;
    padding-top:0px;
    }

/*story*/
.book1 {    background: url(https://650f2a.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-book5.gif) no-repeat left top ;   } /*rvs20150710*/
.book1:hover {  background-position: left bottom ; }

/*environment*/
.book2 {    background: url(https://5828c3.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-book2.gif) no-repeat left top ;   }
.book2:hover {  background-position: left bottom ; }

/*service*/
.book3 {    background: url(https://b9065a.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-book3.gif) no-repeat left top ;   }
.book3:hover {  background-position: left bottom ; }

/*contract*/
.book4 {
	display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    width:128px;
	height:40px;
    padding-top:0px;
	background: url(https://ae7437.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-book4.gif) no-repeat left top ;   }
.book4:hover {  background-position: left bottom ; }

/*direction*/
.hotel4 {    background: url(https://6d4f70.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-hotel4.gif) no-repeat left top ;   }
.hotel4:hover {  background-position: left bottom ; }

/*ONLINE BOOK*/
.book6 {    background: url(https://ef264f.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/ch/nav/sub-book6.gif) no-repeat left top ;   }
.book6:hover {  background-position: left bottom ; }

#bookNow {width:130px; height:100px; position:absolute; top:230px; background:url(https://b80713.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/booknow_south.png) no-repeat center;background-size:60%; border:#039 solid 0px; display:none;}
#bookNow:hover {cursor: pointer;background-size:65%;}


.activeSub {background-position: left bottom ;}


/*
     FILE ARCHIVED ON 09:25:44 Jan 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:51:40 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.459
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.051
  esindex: 0.007
  cdx.remote: 40.751
  LoadShardBlock: 158.135 (3)
  PetaboxLoader3.datanode: 152.125 (5)
  PetaboxLoader3.resolve: 53.468 (2)
  load_resource: 95.972
  loaddict: 36.737
*/